## libmath-polygon-perl 1.01

=== debian/changelog ===
libmath-polygon-perl (1.01-2) unstable; urgency=low

  * Take over (see http://lists.debian.org/debian-perl/2011/07/msg00003.html).
  * Added Vcs-* fields in d/control.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Switch to DEP5 license format.
  * Removed unnecessary libmath-polygon-perl.docs file.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 02 Jul 2011 01:41:39 +0200

libmath-polygon-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #577044).

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 09 Apr 2010 09:10:33 +0200
