=== debian/control ===
Source: libmath-polygon-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Math-Polygon/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-polygon-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-polygon-perl

Package: libmath-polygon-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for Polygon calculations
 Math::Polygon provides an OO interface around Math::Polygon::Calc and
 Math::Polygon::Clip.
