## libmath-polygon-perl 1.02

=== debian/changelog ===
libmath-polygon-perl (1.02-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 1.02
  * debian/copyright:
    - Update debian/* section
    - Update upstream years
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Mon, 19 Sep 2011 19:11:13 +0200
