=== debian/control ===
Source: libmath-polygon-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-polygon-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-polygon-perl.git
Homepage: http://search.cpan.org/dist/Math-Polygon/

Package: libmath-polygon-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for Polygon calculations
 Math::Polygon provides an OO interface around Math::Polygon::Calc and
 Math::Polygon::Clip.
