=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Polygon/   .*/Math-Polygon-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
