=== debian/control ===
Source: libmath-polygon-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Angel Abad <angel@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-polygon-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-polygon-perl.git
Homepage: https://metacpan.org/release/Math-Polygon

Package: libmath-polygon-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for Polygon calculations
 Math::Polygon provides an OO interface around Math::Polygon::Calc (for
 simple polygon calculations) andMath::Polygon::Clip (for framing a
 polygon in a square). There's also a collection of convex algorithms,
 for polygons with exclusions, and for polygon transformation.
