=== debian/watch ===
version=3
https://metacpan.org/release/Math-Polygon   .*/Math-Polygon-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
