## libmath-polygon-perl 1.05

=== debian/changelog ===
libmath-polygon-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update patch fix-spelling-error.
    One of the two typos is fixed, the other still remains.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 20:10:31 +0100

libmath-polygon-perl (1.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 1.04
  * Bump Debhelper compat level 9
  * debian/copyright: Update years
  * Declare compliance with Debian policy 3.9.8
  * debian/patches/fix-spelling-error: Fix spelling error

 -- Angel Abad <angel@debian.org>  Sat, 08 Oct 2016 11:17:43 +0200
