=== debian/control ===
Source: libmath-polygon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
           Angel Abad <angel@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-polygon-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-polygon-perl.git
Homepage: https://metacpan.org/release/Math-Polygon

Package: libmath-polygon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for Polygon calculations
 Math::Polygon provides an OO interface around Math::Polygon::Calc (for
 simple polygon calculations) andMath::Polygon::Clip (for framing a
 polygon in a square). There's also a collection of convex algorithms,
 for polygons with exclusions, and for polygon transformation.
