## libmath-polygon-perl 1.06

=== debian/changelog ===
libmath-polygon-perl (1.06-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop fix-spelling-error patch, applied upstream.
  * Update years of upstream copyright.
  * Drop build dependency on libtest-pod-perl.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:36:51 -0400
