=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libtest-pod-perl,
-                     perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-polygon-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-polygon-perl.git
 Homepage: https://metacpan.org/release/Math-Polygon
