## libmath-polygon-perl 1.10

=== debian/changelog ===
libmath-polygon-perl (1.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-polygon-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:11:56 +0100

libmath-polygon-perl (1.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:03:08 +0100

libmath-polygon-perl (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:56:59 +0100

libmath-polygon-perl (1.08-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Angel Abad ]
  * Import upstream version 1.08
  * debian/copyright: Update copyright years
  * Declare compliance with Debian Policy 4.1.3.
  * Bump Debhelper compat level to 11

 -- Angel Abad <angel@debian.org>  Tue, 02 Jan 2018 19:03:09 +0100
