=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-polygon-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-polygon-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-polygon-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-polygon-perl.git
 Homepage: https://metacpan.org/release/Math-Polygon
 
 Package: libmath-polygon-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for Polygon calculations
  Math::Polygon provides an OO interface around Math::Polygon::Calc (for
  simple polygon calculations) andMath::Polygon::Clip (for framing a
