## libmath-polygon-perl 1.11

=== debian/changelog ===
libmath-polygon-perl (1.11-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.11.
  * Update years of upstream and packaging copyright.
  * d/copyright: add upstream email address.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 17:46:57 +0200
