=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-polygon-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-polygon-perl.git
 Homepage: https://metacpan.org/release/Math-Polygon
 
 Package: libmath-polygon-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Perl module for Polygon calculations
  Math::Polygon provides an OO interface around Math::Polygon::Calc (for
  simple polygon calculations) andMath::Polygon::Clip (for framing a
