=== debian/watch ===
version=4
https://metacpan.org/release/Math-Polygon   .*/Math-Polygon-v?@ANY_VERSION@@ARCHIVE_EXT@$
