## libmath-polygon-perl 2.00

=== debian/changelog ===
libmath-polygon-perl (2.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.00.
  * Update test and runtime dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:22:54 +0200
