=== debian/control ===
Source: libmath-polygon-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Martin Zobel-Helas <zobel@debian.org>,
 Angel Abad <angel@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 liblog-report-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-polygon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-polygon-perl.git
Homepage: https://metacpan.org/release/Math-Polygon

Package: libmath-polygon-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 liblog-report-perl,
Description: Perl module for Polygon calculations
 Math::Polygon provides an OO interface around Math::Polygon::Calc (for
 simple polygon calculations) andMath::Polygon::Clip (for framing a
 polygon in a square). There's also a collection of convex algorithms,
 for polygons with exclusions, and for polygon transformation.
